[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Installation error

From: David Kastrup
Subject: Re: Installation error
Date: Fri, 09 Mar 2012 15:13:43 +0100
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.92 (gnu/linux)

Rob Creel <address@hidden> writes:

> Hello,
> I'm installing lilypond on a new MacBook Air running Mac OS X version
> 10.7.3.  I downloaded the Intel Mac version of the app, and I got the
> following dialog when I tried to run the app for the first time.
> LilyPond Error
> An unexpected error has occurred during execution of the main script
> ImportError: dlopen(/Users/robcreel/Desktop/LilyPond 7.38.49
>, 2):
> Symbol not found: _objc_sync_notify
>   Referenced from: /Users/robcreel/Desktop/LilyPond 7.38.49
>   Expected in: /usr/lib/libobjc.A.dylib
> Please advise.  

You have not mentioned which version you tried installing.  The latest
released one would be 2.15.33.

David Kastrup

reply via email to

[Prev in Thread] Current Thread [Next in Thread]